Bug 141622 - setarch on FC2 is missing the -L option
Summary: setarch on FC2 is missing the -L option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
(Show other bugs)
Version: fc2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-02 15:57 UTC by David Jansen
Modified: 2007-04-18 17:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 12:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Jansen 2004-12-02 15:57:26 UTC
Description of problem:
On fedora-list I read the suggestion to use 'setarch i386 -L cmd' to
run cmd with the legacy virtual address layout settings.
However, setarch 1.4 on FC2 doesn't have a -L option.
On a FC3 system, the option is there, and it solves the problem I am
facing. So could an update to setarch for FC2 be published?

Version-Release number of selected component (if applicable):
setarch-1.4-1.i386.rpm

Comment 1 Matthew Miller 2005-04-26 15:46:18 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Jindrich Novy 2005-05-10 07:05:13 UTC
Yes, the -L option is present since FC3 version of setarch. I can no more 
release an update for FC2 as it's now in Fedora Legacy and I'm no longer 
permitted to release an update there.

Reassigning to Fedora Legacy.

Comment 3 Matthew Miller 2005-05-10 12:13:04 UTC
Hmmm. We seem to not have a setarch component in the FL product in Bugzilla.
Anyway, we don't have the resources to do non-security updates for Fedora
Legacy; I wish we did. Thanks for looking at this.


Note You need to log in before you can comment on or make changes to this bug.